Test2::V1::Handle(3)

NAME
Test2::V1::Handle - V1 subclass of Test2::Handle.

DESCRIPTION
The Test2::V1 subclass of the Test2::Handle object. This is what you interact with when you use the T2() function in a test.

SYNOPSIS
    use Test2::V1::Handle;

    my $t2 = Test2::V1::Handle->new();

    $t2->ok(1, "Passing test");

SUBCLASS OVERRIDES
The default base class used is Test2::V1::Base.

SEE ALSO
See Test2::Handle for more information.

SOURCE
The source code repository for Test2-Suite can be found at https://github.com/Test-More/test-more/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS

Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/